using UnityEngine;
using System.Collections;

[RequireComponent(typeof(BoxCollider))]
public class Trick_TVSmashSensor : MonoBehaviour {

	public float score = 50;

	// Simple, one time tricks.
	void TVSmash()
	{
		ScoreManager.NewTrick ("Cable Cutter", score);
		ScoreManager.EndTrick ();
	}
}
